@import url('https://use.typekit.net/nzi6mna.css');

html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    /*font-family: ;*/
}

body {
    font-family: museo-slab, serif;
    color: #1a265b;
}
.bgs{
    background-image: url(https://s3.amazonaws.com/gobcl-prod/public_files/Campa%C3%B1as/Corona-Virus/Seguimos-Cuidandonos/img/cd-der.webp), url(https://s3.amazonaws.com/gobcl-prod/public_files/Campa%C3%B1as/Corona-Virus/Seguimos-Cuidandonos/img/cd-izq.webp), url(https://s3.amazonaws.com/gobcl-prod/public_files/Campa%C3%B1as/Corona-Virus/Seguimos-Cuidandonos/img/cd-der.webp);
    background-repeat: no-repeat;
    background-position: top right, center left,  bottom right;
}
/* NAV */
header {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.navigation {
    background-color: #004677;
}

nav#menu>div>ul.nav>.nav-item>.nav-link {
    color: #FFFFFF;
}

nav#menu>div>ul.nav>.nav-item>.nav-link:hover {
    transform: scale(1.2);
    opacity: 0.7;
    transition: all .5s ease-out;
}

.bg-2 a {
    text-decoration: none;
    color: #1a265b;
    border-bottom: 1px solid #F2F2F2;
}
.bg-2 a:hover{
    color: #6a8da7;
    border-bottom: 1px solid #6a8da7;
}
.bg-2 a:focus{
    color: #6a8da7;
    border-bottom: 1px solid #6a8da7;
}
.logo {
    height: 40px;
    margin-top: -35px;
}

.font-controls {
    display: flex;
    font-size: 15px;
    margin-top: auto;
    margin-bottom: auto;
    color: #FFFFFF;
}

.font-control {
    margin-left: 0.5em;
    padding: 0.25em 0.45em;
    border: 1px solid #f2f2f2;
    cursor: pointer;
    display: inline-block;
}

.rs_addtools .rsbtn_play,
.rsbtn .rsbtn_play {
    background-color: inherit !important;
    border: 1px solid #004677 !important;
    padding: 2px;
}

.rsbtn_text span {
    color: #004677 !important;
}

.rs_addtools .rsbtn_play .rsbtn_left .rsbtn_text::before,
.rsbtn .rsbtn_play .rsbtn_left .rsbtn_text::before {
    color: #004677 !important;
}

.rs_addtools.mega_toggle .rsbtn_tooltoggle,
.rsbtn.mega_toggle .rsbtn_tooltoggle {
    font-size: 1.3em !important;
    top: 4px !important;
    left: 4px !important;
    bottom: 3px !important;
}

.bg-2 {
    background-color: #f2f2f2;
}

li.nav-item.item{
    padding: 0;
}
/* jumbotron (hero component) */
.contenedor {
    max-width: 1300px;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.titles {
    color: #2a3ecb;
    font-weight: bold;
}

.titles h1 {
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: bold;
}

.titles h2 {
    font-size: 3.5rem;
    font-weight: bold;
}

.text p {
    font-size: 1.5em;
}
.boton{
    font-weight: bold;
    text-align: center;
    color: #FFFFFF !important;
    background-color: #2a3ecb;
    padding: 8px 15px;
    border-radius: 40px;
    display: block;
    margin: auto;
    width: 50%;
}
hr{
    border-bottom: #2a3ecb 2px solid;
}
.info{
    background-color: #f2f2f2;
    padding: 25px;
    margin: 0 15px;
    border-radius: 40px;
}
.box{
    padding: 20px;
    background-color: #2a3ecb;
    color: #FFFFFF;
    margin-bottom: 10px;
}
.table {
    color: #1a265b !important;
}
.table .thead-dark th {
    background-color: #2a3ecb;
    border-color: #2a3ecb;
}

/*--------------------------CARDS------------------------*/
.card{
    box-shadow: 0 0.25rem 0.75rem rgba(0,0,0, .1);
    -moz-box-shadow: 0 0.25rem 0.75rem rgba(0,0,0, .1);
    -webkit-box-shadow:0 0.25rem 0.75rem rgba(0,0,0, .1);
    border-radius: 0.5rem;
    -webkit-border-radius: 0.5rem;  /* Firefox 1-3.6 */
    -moz-border-radius: 0.5rem;
    border: 0;
    height: 100%;
}
.card-columns .card {
    margin: 1rem;
    }

/* ----------------------- FOOTER ----------------------- */
.bt-ft {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.footer {
    bottom: 0;
    width: 100%;
    line-height: 1.5rem;
    background-color: #004677;
    color: #ffffff;
    position: relative;
}

.border-bottom {
    border-bottom: 1px solid #192e85 !important;
}

.separa-logo {
    display: inline-block;
}

.gob-txt {
    line-height: 1.2rem;
    text-align: right;
}

.redes-sociales {
    display: flex;
    justify-content: stretch;
    justify-content: center;
    border-left: 2px solid white;
}

.socialmedia {
    display: flex;
    text-align: left;
    flex-direction: row;
}

footer a,
footer a:visited,
footer a:active {
    color: #ffffff;
    font-weight: 400;
}

footer a:hover {
    color: white;
    text-decoration: none;
}

/* mantiene el logo de gob en el bottom de la pagina */
.vertical-align-bottom {
    position: absolute;
    bottom: 0;
}

/* ----------------------- REDES SOCIALES ----------------------- */
.fa-instagram,
.fa-twitter,
.fa-facebook-f,
.fa-linkedin {
    padding: 5px 8px;
    font-size: 1.2rem;
    display: flex;
    justify-content: space-around;
    transition: all 0.3s ease-in-out;
    color: #FFFFFF;
}

.col-12,
.col-md-9,
.col-lg-9,
.col-4,
.col-md-4,
.col-md-3,
.col-lg-3,
.col {
    float: left;
}

ul li {
    padding-bottom: 15px;
}

.separador {
    color: #0F69C4;
}


/*------------------MEDIA QUERYS--------------------*/
@media (max-width: 992px) {
    .contenedor {
        max-width: 970px;
    }

    .logo {
        height: 30px;
        margin-top: -35px;
    }

    .main p {
        font-size: 1.3rem;
    }

    .titles h1 {
        font-size: 1.3rem;
    }

    .titles h2 {
        font-size: 2.5rem;
    }
    .boton{
        width: 100%;
    }
    .bgs{
        background-size: 50px;
    }
}

@media (max-width: 760px) {
    nav#menu>div>ul.nav>.nav-item>.nav-link:hover {
        transform: none;
        transition: none;
    }

    .hero {
        height: 300px;
    }

    .contenedor {
        max-width: 720px;
    }

    .separa-logo {
        display: grid;
        grid-template-rows: 45px 46px;
        row-gap: 20px;
    }

    .gob-txt {
        text-align: left;
    }

    .main p {
        font-size: 1.125em;
    }

    .titles h1 {
        font-size: 1.2rem;
    }

    .titles h2 {
        font-size: 1.8rem;
    }
    ul li {
        padding-bottom: 0;
    }
    .bgs{
        background: none;
    }
   
}

@media (max-width: 540px) {
    nav#menu {
        padding-left: 0;
        padding-right: 0;
    }

    .bg-2 a {
        font-size: 0.8rem;
        padding: 0.5rem 1rem;
    }

    .contenedor {
        max-width: 530px;
    }

    .bg-logo {
        background-size: 300px;
    }

    .main p {
        font-size: 0.9375em;

    }

    .titles h1 {
        font-size: 1.1rem;
    }

    .titles h2 {
        font-size: 1.4rem;
    }
}